Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
powerlogic::Config_1_0_1::Settings Struct Reference

PowerLogic port settings. More...

`import"PowerLogicConfig.idl";`

## Public Attributes
string | name
| PowerLogic port name.
byte | slaveAddr
| Modbus address of slave device.
int | baud
| Modbus slave speed.
byte | parity
| Modbus slave communication parity bit (N/E/O)

## Detailed Description

PowerLogic port settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PowerLogicConfig.idl